Reply: 3.8.2 not supported

NOTE: You are posting the message as a 'Guest', you can not edit the message or delete it
Please Log in or Register to skip this step.
X

Topic History of: 3.8.2 not supported

Max. showing the last 6 posts - (Last post first)

  • Ron
3 years 11 months ago
3.8.2 not supported

Thanks for the quick reply - will try again with your suggestions -> most likely mistake on my part.

  • admin
3 years 11 months ago
3.8.2 not supported

I have tested on 3.8.2 and it works fine.

What you need to remember is that depending on the "Run Frequency" that it may not update the core file right away. So if you try it just after you have upgraded to 3.8.2 then it may not work right away.

You can force this either by deleting the runfile in /system/plugins/ade or by temporarily changing the run frequency to "On every run"

  • Ron
3 years 11 months ago
3.8.2 not supported

Just tested, doesn't work for 3.8.2
The update does something to the files, that even when going back to 3.8.1 wont allow duplicate emails anymore.
Had to do a backup.

Time to create page: 0.161 seconds
Powered by Kunena Forum